.page-header {
    display: grid;
    grid-template-columns: var(--anresis-content-grid);
    background: var(--anresis-color-primary-light);
    background-image: linear-gradient(to right, rgba(0, 170, 175, 0), var(--anresis-color-primary) 90%), url(../../Images/Icons/dots.png);
    padding-block: var(--anresis-spacing-4);

    .page-header-content {
        position: relative;
        grid-column: content;
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: row;
        gap: var(--anresis-spacing-1);

        a {
            display: flex;
            align-items: center;
            gap: var(--anresis-spacing-1);
            color: var(--anresis-color-white-text);
            font: var(--anresis-font-page-header-link);

            > img {
                width: 20px;
                height: 20px;
                object-fit: contain;
                filter: var(--anresis-color-white-filter);
            }

            &:hover {
                color: var(--anresis-color-grey-6);
                > img {
                    filter: var(--anresis-color-grey-6-filter);
                }
            }
        }

        h1 {
            margin: 0;
            color: var(--anresis-color-white-text);
            font: var(--anresis-font-h1);
        }

        .page-header-icon {
            flex-shrink: 0;
            width: 100px;
            height: 100px;
            > img {
                width: 100px;
                height: 100px;
            }

            @media (max-width: 767px) {
                width: 80px;
                height: 80px;

                > img {
                    width: 80px;
                    height: 80px;
                }
            }
        }
    }
}
